Subject: Re: A-5A Vigilante article
From: "Steve Bamford" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Thu, 5 Dec 2002 22:27:19 -0800

----- Original Message ----- 
  From: Steve Bamford 
  To: [email-masked] 
  Sent: Thursday, December 05, 2002 8:33 PM
  Subject: Fwd: A-5A Vigilante article

    Date: Thu, 05 Dec 2002 21:41:45 -0600
    From: Roberts Family <[email-masked]>
    Subject: A-5A Vigilante article
    To: [email-masked]
    X-Mailer: Microsoft Outlook Express 4.72.3110.1

    Hey Steve,
       I was going to wait to send this in, but if you can use it as filler until you get more articles, go for it.

     
       There has always been talk of wanting a 1/48 scale A-5 Vigilante. Well, I got tired of waiting and wanted to see if I could do it myself. The idea actually occurred when I was looking at ESCI's 1/72 Tu-22 Backfire bomber. I looked at the nose section and realized that it had similar contours to an A-5. Even the window was in just about the correct position. So, I started out on my quest. This is as far as I've gotten. Some of the pieces of other kits I've used include the wings from a 1/48 and 1/72 Mig 31, modified F-14 intakes, landing gear from an F7F Tigercat and of course, the nose section from the ESCI Tu-22. There is also a ton of filler.  I won't go into great lengths about the construction. I'll save that for when it's done, because chances are it will change between now and then. But, here's what I've got so far. For all of you A-5 lovers looking for a new kit, just wait a couple more months, because there will surely be one just about the time I put on the last decal!